Bitcoin Forum
August 18, 2022, 02:38:06 AM *
News: Latest Bitcoin Core release: 23.0 [Torrent]
 
   Home   Help Search Login Register More  
Pages: [1]
  Print  
Author Topic: Unable to send from Electrum 1.9.8 Cold Storage  (Read 781 times)
BitcoinNewsMagazine
Legendary
*
Offline Offline

Activity: 1806
Merit: 1164



View Profile WWW
October 18, 2015, 03:15:54 AM
Last edit: October 18, 2015, 03:43:50 AM by BitcoinNewsMagazine
 #1

Just had a problem signing a transaction with my offline Electrum 1.9.8 wallet. I created the transaction as usual in online watching only 1.9.8, took to offline wallet and signed the transaction. When I brought the transaction to the online wallet and tried to broadcast I got this error:



ThomasV, what is going on here and how to fix please? I need to move bitcoin out of the cold storage wallet.

1660790286
Hero Member
*
Offline Offline

Posts: 1660790286

View Profile Personal Message (Offline)

Ignore
1660790286
Reply with quote  #2

1660790286
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1660790286
Hero Member
*
Offline Offline

Posts: 1660790286

View Profile Personal Message (Offline)

Ignore
1660790286
Reply with quote  #2

1660790286
Report to moderator
1660790286
Hero Member
*
Offline Offline

Posts: 1660790286

View Profile Personal Message (Offline)

Ignore
1660790286
Reply with quote  #2

1660790286
Report to moderator
ThomasV
Moderator
Legendary
*
Offline Offline

Activity: 1894
Merit: 1198



View Profile WWW
October 18, 2015, 05:20:09 AM
 #2

this is caused by the malleability issue.
you have to upgrade to latest electrum version (2.5)
please don't forget to report back if it worked.

Electrum: the convenience of a web wallet, without the risks
ssmc2
Legendary
*
Offline Offline

Activity: 2002
Merit: 1040


View Profile
October 18, 2015, 02:54:09 PM
 #3

this is caused by the malleability issue.
you have to upgrade to latest electrum version (2.5)
please don't forget to report back if it worked.


I have a cold storage wallet on 1.9.8 as well. Unfortunately I'm not the most tech savvy individual. Could you possibly give me a brief description of how to upgrade correctly? I basically have an offline netbook I use with a watch only wallet on my online machine. Thanks in advance!
BitcoinNewsMagazine
Legendary
*
Offline Offline

Activity: 1806
Merit: 1164



View Profile WWW
October 18, 2015, 04:13:19 PM
 #4

this is caused by the malleability issue.
you have to upgrade to latest electrum version (2.5)
please don't forget to report back if it worked.


I have a cold storage wallet on 1.9.8 as well. Unfortunately I'm not the most tech savvy individual. Could you possibly give me a brief description of how to upgrade correctly? I basically have an offline netbook I use with a watch only wallet on my online machine. Thanks in advance!

Sorry I can't help you upgrade to a new cold storage solution using Electrum. I just wanted to retrieve bitcoin from 1.9.8 and transfer to Trezor. Go to your offline wallet and get the seed, write it down, then download 2.5.1 and install on your online computer. When asked choose the option to restore a wallet from seed. Enter your seed and proceed, it will take a while to sync but your correct balance should pop up. At this time I prefer to use myTrezor.com over Electrum. Since slush updated the backend myTrezor.com handles malleability properly and is fast.

ssmc2
Legendary
*
Offline Offline

Activity: 2002
Merit: 1040


View Profile
October 18, 2015, 07:11:11 PM
 #5

this is caused by the malleability issue.
you have to upgrade to latest electrum version (2.5)
please don't forget to report back if it worked.


I have a cold storage wallet on 1.9.8 as well. Unfortunately I'm not the most tech savvy individual. Could you possibly give me a brief description of how to upgrade correctly? I basically have an offline netbook I use with a watch only wallet on my online machine. Thanks in advance!

Sorry I can't help you upgrade to a new cold storage solution using Electrum. I just wanted to retrieve bitcoin from 1.9.8 and transfer to Trezor. Go to your offline wallet and get the seed, write it down, then download 2.5.1 and install on your online computer. When asked choose the option to restore a wallet from seed. Enter your seed and proceed, it will take a while to sync but your correct balance should pop up. At this time I prefer to use myTrezor.com over Electrum. Since slush updated the backend myTrezor.com handles malleability properly and is fast.

Thanks. So if I try to enter my 12 word seed from 1.9.8 into 2.5.1, it will accept it even though the new version takes a 13 word seed?
BitcoinNewsMagazine
Legendary
*
Offline Offline

Activity: 1806
Merit: 1164



View Profile WWW
October 18, 2015, 07:15:01 PM
 #6

this is caused by the malleability issue.
you have to upgrade to latest electrum version (2.5)
please don't forget to report back if it worked.


I have a cold storage wallet on 1.9.8 as well. Unfortunately I'm not the most tech savvy individual. Could you possibly give me a brief description of how to upgrade correctly? I basically have an offline netbook I use with a watch only wallet on my online machine. Thanks in advance!

Sorry I can't help you upgrade to a new cold storage solution using Electrum. I just wanted to retrieve bitcoin from 1.9.8 and transfer to Trezor. Go to your offline wallet and get the seed, write it down, then download 2.5.1 and install on your online computer. When asked choose the option to restore a wallet from seed. Enter your seed and proceed, it will take a while to sync but your correct balance should pop up. At this time I prefer to use myTrezor.com over Electrum. Since slush updated the backend myTrezor.com handles malleability properly and is fast.

Thanks. So if I try to enter my 12 word seed from 1.9.8 into 2.5.1, it will accept it even though the new version takes a 13 word seed?

Worked for me. What do you have to lose?

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!